## Setting the Environment Variable NSR_ENV

So that the Database Manager or Loader on the database computer can access the configuration file for NetWorker, you have to explicitly define the absolute path of the file in the environment variable NSR_ENV by using the Database Manager CLI.

If you do not do this, instead of using the configuration file, the system uses the file specified in the following table:

Operating system | File
UNIX | /nsr/sapdb/env
Microsoft Windows | C:\Program Files\nsr\sapdb\env

### Syntax

dbmcli -d <database_name> -n <database_computer> -u <dbm_operator>,<dbm_operator_password> dbm_configset -raw NSR_ENV <value>

<value> | Value of the environment variable NSR_ENV

See also:

Database Manager CLI, dbm_configset